# 页面标题
VITE_APP_TITLE = 领淘管理系统

# 开发环境配置
VITE_APP_ENV = 'development'

# 领淘管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

VITE_APP_ZH_BASE_API = '/zhapi'

VITE_APP_ZHI_HUI_APPID = "LTIframe"

VITE_APP_ZHI_HUI_CHANHEL = "LTIframe"

VITE_APP_OSS_ACCESS_KEY_ID = "LTAI5tE7wuNkeT9jZ42bQnyr"

VITE_APP_OSS_ACCESS_KEY_SECRET = "NnutvWhKl4HbQFSad3HosYbCkEkbjN"
